<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_score</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="score_number" type="Long" nullable="true"/>
			<column name="color_rank" type="Long" nullable="true"/>
			<column name="wghtd_score" type="Long" nullable="true"/>
			<column name="test_analysis_id" type="Long" length="11" nullable="true"/>
			<column name="factor_number" type="Long" length="11" nullable="true"/>
			<column name="level_number" type="Long" length="11" nullable="true"/>
			<column name="narrative_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_score" indexName="idx_tl_score_test_analysis_id" isUnique="false"><column name="test_analysis_id"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_score" indexName="idx_tl_score_narrative_id" isUnique="false"><column name="narrative_id"/></NODE>

        </NODE></OBJECTS>